A placa gráfica não suporta OpenGL 1.3. Os controladores não estão atualizados.

Pode receber esta mensagem de erro se a sua placa gráfica não suportar a versão OpenGL 1.3 utilizada por WAKFU. 

Este erro não bloqueia, o que significa que ele não impede de jogar WAKFU. Mas pode encontrar bugs de visualização ou de animação, por isso aconselhamos vivamente que siga as instruções abaixo.

Deve atualizar os controladores de sua placa gráfica para resolver este problema. Encontrará os controladores no site do fabricante de sua placa gráfica.

Atualização dos drivers/controladores Nividia

Atualização dos drivers/controladores Intel

Atualização dos drivers/controladores AMD

NB: As placas gráficas S3 Unichrome são incompatíveis com openGL 1.3. Se for o caso, infelizmente será impossível jogar ao WAKFU sem mudar de placa gráfica ou de máquina. 

Tem mais dúvidas? Envie uma solicitação